Bug 624674 - libselinux-python uses PyCObject API (via SWIG) (deprecated in Python 2.7)
Summary: libselinux-python uses PyCObject API (via SWIG) (deprecated in Python 2.7)
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libselinux
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Adam Tkac
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 623854
Blocks: PyCObject
TreeView+ depends on / blocked
 
Reported: 2010-08-17 13:12 UTC by Adam Tkac
Modified: 2013-04-30 23:46 UTC (History)
5 users (show)

(edit)
Clone Of: 623854
(edit)
Last Closed: 2010-09-25 05:33:08 UTC


Attachments (Terms of Use)

Description Adam Tkac 2010-08-17 13:12:27 UTC
Bug against libselinux to ensure it will be rebuilt with fixed swig.

Comment 1 Adam Tkac 2010-08-17 13:13:08 UTC
I will handle this task.

Comment 2 Fedora Update System 2010-09-16 14:21:29 UTC
libselinux-2.0.96-5.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/libselinux-2.0.96-5.fc14

Comment 3 Fedora Update System 2010-09-17 04:04:09 UTC
libselinux-2.0.96-5.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libselinux'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/libselinux-2.0.96-5.fc14

Comment 4 Fedora Update System 2010-09-25 05:33:03 UTC
libselinux-2.0.96-5.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.